From 4da5bd0597eb90aa5fb383b7528144a30c9b92fd Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter_e@gmx.net>
Date: Thu, 10 Aug 2017 23:33:47 -0400
Subject: [PATCH 6/9] Run coverage commands quietly

They are very chatty by default, but the output doesn't seem all that
useful for normal operation.
---
 src/Makefile.global.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/Makefile.global.in b/src/Makefile.global.in
index e865aedfb6..f40b1db0cd 100644
--- a/src/Makefile.global.in
+++ b/src/Makefile.global.in
@@ -874,8 +874,8 @@ endif # enable_nls
 ifeq ($(enable_coverage), yes)
 
 LCOV += --gcov-tool $(GCOV)
-LCOVFLAGS = --no-external
-GENHTML_FLAGS = --legend
+LCOVFLAGS = -q --no-external
+GENHTML_FLAGS = -q --legend
 GENHTML_TITLE = PostgreSQL $(VERSION)
 
 gcno_files = $(shell find . -name '*.gcno' -print)
-- 
2.14.0

